[General]
Title=
Artist=
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Kimi_ni_Todoke_-_C1_-_Opening_-_(7674c772)(RAW).mp4.MP3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Kimi_ni_Todoke_-_C1_-_Opening_-_(7674c772)(RAW).mp4.MP3
Mat1=Kimi_ni_Todoke_-_C1_-_Opening_-_(7674c772)(RAW).avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Kimi_ni_Todoke_-_C1_-_Opening_-_(7674c772)(RAW).avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=344,386,430,439,478,491,518,536,561,632,654,677,699,725,749,772,800,834,1113,1156,1204,1227,1250,1273,1298,1322,1394,1416,1438,1465,1487,1512,1536,1558,1589,1610,1653,1869,1911,1967,1986,2011,2036,2058
Sync1=2080,2103,2132,2141,2154,2181,2204,2228,2251,2274,2298,2348,2371,2396,2422,2434,2450,2469,2484,2500,2516,2570,2586,2671,2853,2870,2890,2913,2936,2972,2998,3027,3069,3092,3133,3154,3238,3254,3278,3300,3322
Sync2=3345,3370,3393,3419,3444,3466,3488,3510,3560,3612,3665,3686,3722,3748,3795,3829,3849,3915,3964,4020,4058,4183,4205,4222,4237,4370,4392,4413,4436,4461,4483,4509,4532,4569,4588,4623,4661,4681,4753,4776,4799
Sync3=4822,4844,4865,4892,4914,4938,4964,4985,5031,5059,5183,5205,5227,5249,5273,5326,5369,5490,5513,5558
Font=Times New Roman*532
ActiveColor=#7AB6FEFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=15
Text0=Ya/sa/shi/i hi/da/ma/ri ni
Text1=CH/I/ME ga DE/LA/Y su/ru
Text2=Ho/ho wo na/de/ru ka/ze
Text3=I/bu/ki ha fu/ka/ku na/t/te/ku
Text4=
Text5=To/o/ma/wa/ri no na/mi/da
Text6=Na/ma/e/tsu/ke/ta a/shi/ta
Text7=Ka/sa/na/ru mi/ra/i i/ro no L/I/NE
Text8=
Text9=A/do/ke/na/i ko/n/na ki/mo/chi mo
Text10=Ha/ji/ke/to/bu ho/do wa/ra/i/a/e/ta hi mo
Text11=Ta/i/se/tsu ni so/da/te/te i/ke/ru yo/u ni
Text12=To/gi/re to/gi/re no to/ki wo ko/e/te
Text13=Ta/ku/sa/n no ha/ji/me/te wo ku/re/ta
Text14=Tsu/na/ga/t/te yu/ke to/do/ke
InSync=1

[MP3Music]
NumTracks=0

